/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.top-compo {
    text-align: center;
    font-size: 36px;
    line-height: 64px;
    background: #6b6969;
    color: #fff;
    margin-bottom: 5%;
    padding: 20px;
}
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0,0,0,.4);
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: 700;
}
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}
#myModal {
    padding-top: 70px;
    z-index: 9999;
}
.footer-form {
    position: fixed;
    right: 15px;
    bottom: 0;
    z-index: 1000;
    width: 286px;
}
.footer-form .heading-look {
    font-size: 24px;
    background: #dd195b;
    color: #fff;
    text-align: center;
    display: block;
    padding: 7px 0;
    cursor: pointer;
}
.footer-form .fo-form {
    background: #fff;
    padding: 8px;
    border: 1px solid #f9f9f9;
    box-shadow: 0 2px 5px #afacac;
}
#Action_bar .contact_details{width:70%;}
#Action_bar .contact_details .slogan{width:100%;}
.layout-full-width.header-fw #Action_bar .container, .layout-full-width.header-fw #Top_bar .container {max-width:1130px;}
body:not(.template-slider) #Header{min-height:0px !important;}
#Action_bar .social li{padding:0 6px 0 0; border-right:solid 1px #fff;}
#Top_bar .top_bar_left{display:flex; width:100% !important; justify-content:space-between; align-items:center; flex-wrap:wrap;}
#Top_bar .top_bar_left.clearfix:before, #Top_bar .top_bar_left.clearfix:after{display:none;}
#Top_bar .top_bar_right, .header-plain #Top_bar .top_bar_right{height:0px !important;}
#Top_bar #logo,#Top_bar .menu > li > a{padding:8px 0 !important;}
.flex_row{display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center;}
.flex_row .half_col{width:48%;}
.has_overlay{    position: relative;}
.has_overlay:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    content: '';
    z-index: 1;
}#Footer .footer_copy .social{display:none;}
.mcb-wrap-inner a:hover{text-decoration:none !important;}
 .icon_box{ padding:30px;}
.range{background:#fff; }
.range img{max-height:220px; min-height:220px; width:100%;}
.range h3{padding:15px 0 0; color:#2d0655;}
.all_range_btn{border-radius:10px; border:solid 1px #fff; font-weight:600;}
#Footer{background-color:#fff !important;}
 .benefit_section .benefits {box-sizing:border-box; padding:20px; border-radius:15px; box-shadow:0 0 10px rgba(255,255,255,0.3);}
.benefit_section  .mcb-wrap-inner{display:flex; justify-content:space-between; flex-wrap:wrap; color:#fff; }
.home .benefit_section  .mcb-wrap-inner{margin-bottom:0px;}
.benefits img,
 .icon_box img{max-width:80px !important;}
#menu-item-79 span {
    background: #dc1256;
    color: #fff;
    border-radius: 5px;
}


.rt-wpls .single-logo .single-logo-container{ border:solid 1px #2d0655; border-radius:10px; padding:0; background:#fff; overflow:hidden; transition:0.5s ease; margin-bottom:10px;}
.rt-wpls .single-logo .single-logo-container > a{max-width:94% !important; margin:0 auto; overflow:hidden;}
.rt-wpls .single-logo .single-logo-container img{transition: 0.3s ease; height:150px !important;}
.rt-wpls .single-logo .single-logo-container:hover img{transform:scale(1.1);}
.rt-wpls .single-logo .single-logo-container:hover{ margin-bottom:0px; padding-top:10px; background:#2d0655; color:#fff !important; box-shadow:0 0 12px rgba(255,255,255,0.8);}
.rt-wpls .single-logo .single-logo-container:hover a,
.rt-wpls .single-logo .single-logo-container:hover h3{color:#fff !important;}

.header-classic #Top_bar .top_bar_right{top:-146px !important;}
.header-classic #Top_bar .top_bar_right i{color:#fff ; border-right:solid 1px #fff; font-size:16px; line-height:16px; margin-right:0px;}
#Top_bar a#search_button.has-input input{padding:4px 8px; margin-top:0; background:transparent; border:solid 0px #fff; color:#fff;}
#Top_bar a#search_button.has-input input::placeholder{color:#fff;}
#Top_bar a#search_button.has-input input:focus{background:none !important; }
footer #nav_menu-2{padding:15px 40px !important;}
footer ul{padding:0px 0 !important; background:none !important;}
footer ul li{padding:0 0px; list-style:none;}
.widget_nav_menu ul li:after{left:0;}
footer ul li,
footer a{ background:none; list-style:none;}
footer ul li:hover{}
footer ul li:hover,
footer a:hover{text-decoration: none !important;}
footer ul li{}
footer  ul.social_icons{padding-bottom:25px !important;}
footer  ul.social_icons li {
    display: inline-block;
    margin: 0 5px;
    
    line-height: 18px;
    padding: 0 5px;
	color:#990b6f;
	list-style: none;}
footer  ul.social_icons li i{color:#990b6f; font-size:20px;}
footer ul.contact_details li {
    list-style: none;
    padding-bottom: 25px;
    line-height: 30px;
    font-size: 18px !important;

}
footer ul.contact_details li i {
    width: 16px;
    margin-right: 15px;font-size: 20px;
 
	color:#990b6f;
    vertical-align: top;
    display: inline-block;
}
footer ul.contact_details li span {
    width: calc(100% - 35px);
    display: inline-block;
    vertical-align: top;
    line-height: 22px;
    font-size: 18px;
}
#Footer .footer_copy{background:#f7f8fa;}
 .user_form  .column_attr{padding:20px;max-width: 400px; margin: 0 auto !important;}
 .user_form input{width: 100%; height: 40px; background: #fff; border: none !important; border-radius: 0 !important; font-size: 18px; line-height: 22px;}
  .user_form textarea{height: 100px;}
  .user_form input[type="submit"]{max-width: 150px; background: #1877d5; margin: 0 auto;}

.tabbing_section .ui-widget-content{border:none !important; background:none !important;}
.tabbing_section  .ui-tabs .ui-tabs-nav{background:none; border-width:0; padding-bottom:30px;}
.tabbing_section .ui-tabs .ui-tabs-nav li{border-style:none; background:none; width:25%; text-align:center; color:#7e7f84;}
.tabbing_section .ui-tabs .ui-tabs-nav li a{font-size:20px;}
.tabbing_section .ui-tabs .ui-tabs-nav li.ui-state-active a{background:none !important; color:#000; }
.tabbing_section .ui-tabs .ui-tabs-nav li.ui-state-active a:after{background:#7e7f84; height:2px;}
.opportunity_box ul li{list-style-image:url('/wp-content/uploads/2020/11/ic_bullet_point.png');}


.benefit_section .about_box { display: flex; margin-bottom:15px; }
.benefit_section .about_box .text_box:after{ position:absolute; bottom:0; left:0; height:3px; width:30px; background:#990b6f; }
.benefit_section .about_box span.icon_img { overflow:hidden; width: 80px;    height: 80px;    border-radius: 50%;    margin-right: 15px;}
.benefit_section .about_box h3{margin:0; }
.benefit_section .about_box span.icon_img img{max-width:100%;}
.about_box .text_box { position:relative; padding-bottom:10px; width: calc(100% - 95px);    display: flex;    flex-wrap: wrap;	align-items: center;}
.icon_block{width:50px; height:50px; border:solid 3px #2d0655; border-radius:50%; font-size:25px; display:flex; align-items:center; justify-content:center; margin:0 auto 10px; color:#2d0655;}

#block_element_63479 .widget_product_categories h2{font-size: 24px; margin-bottom: 10px;}
#block_element_63479 .product-categories{max-height: 80vh; min-height: 250px; overflow-y: auto; scroll-padding: 5px 0 0 0px;}

.sidebar-two {
    width: 23% !important; position:sticky; top:30px;

}
#Top_bar a#header_cart{display:none;}
.table-top{overflow-x:auto;}
.product_list{display:flex; justify-content:space-between; flex-wrap:wrap; margin-top:50px;}
.list_sec{width:72% !important;}
.table-margin-10 {
    padding-top: 10px !important;
}
.table-top h3 {
    text-align: center;
    background: #2d0655;
    color: #fff;
    padding: 10px;

}
.table-top table{max-width:870px;}
.table-responsivee {
    padding-top: 15%;
}

.popup {
	margin: auto;
	text-align: center
}

.popup img {
	width: 200px;
	height: 200px;
	cursor: pointer
}

.popupp img {
	width: 200px;
	height: 200px;
	cursor: pointer
}

.show {
	z-index: 999999;
	display: none;
	position: relative;
}

.show-v {
	z-index: 999999;
	display: none;
	position: relative;
}

.show .overlay {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .66);
	position: fixed;
	top: 0;
	left: 0;
}

.show-v .overlayy {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .66);
	position: fixed;
	top: 0;
	left: 0;
}

.show .img-show {
	width: 500px;
	height: 500px;
	background: #FFF;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	overflow: hidden;
	z-index: 999999;
}

.show-v .img-show-v {
	width: 520px;
	height: 650px;
	background: #FFF;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	overflow: hidden;
	z-index: 999999;
}

.img-show span {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 99;
	cursor: pointer;
}

.img-show-v span {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 99;
	cursor: pointer;
}

.img-show img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.img-show-v img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.popupp {
	margin: auto;
	text-align: center;
}
#ajaxsearchlite1 .probox, div.asl_w .probox {
    background: #2d0655;
}
#block_element_63479 .product-categories::-webkit-scrollbar-track {  background: transparent; padding-right: 3px; width: 8px; scroll-padding: 5px 0 0 0px; background: #2d0655; text-align: center;}
#block_element_63479 .product-categories::-webkit-scrollbar-thumb{background:#0095eb;  border-radius: 5px;}
#block_element_63479 .product-categories::-webkit-scrollbar {width: 5px; }
.footer_icon{position:fixed; bottom:30px; right:20px; width:50px;z-index:999;}
.footer_icon img{max-width:100%;}

@media(max-width:767px){

#Action_bar .contact_details{width:auto;}
	.numbers_box .column_attr.align_center{border-right:none !important;}
	.header-classic #Top_bar .top_bar_right{display:none;}
	#menu-item-79 span{background:none; color:inherit;}
	.flex_row .half_col{width:100%; margin-bottom:20px;}
	.product_list {    flex-wrap: wrap-reverse; margin-top:0;}
	#block_element_63479 {    position: relative !important;    top: auto !important;    margin-bottom: 20px;}
}

.full_col{width:100%;}
.form_sec{background:#dd195b; padding:25px 0 10px}
.form_sec form{margin-bottom:0;}
.form_sec h2{font-size:28px; color:#fff; line-height:35px; margin:0; padding:0 0 15px; text-align:center; }
.form_sec .full_row .column.mcb-column.one-third{padding:0 10px 0;}
.form_sec .full_row{padding-bottom:0;}
.form_sec input[type='number'],
.form_sec input[type='text'],
.form_sec input[type='tel'],
.form_sec input[type='email'],
.form_sec textarea{ border:none; min-height:46px; border-bottom:solid 2px #990b6f ; padding:8px 12px; font-size:18px; line-height:26px; color:#ccc; height:46px;  box-shadow:none; }
.form_sec input[type="submit"] {
    display: block;
    font-weight: 600;
    width: 100%;
    border: solid 2px #ffffff;
    background: #ffffff;
    margin-top: 10px;
    color: #dd195b;
    box-shadow: none;
}
.form_sec input[type="submit"]:hover{background:none; color:#fff;  }
.form_sec .full_col{padding:0 10px;}
.form_sec a{color: #fff;}
.form_sec a:hover{color:#000;}

.footer-col {
position: fixed;
bottom: 0;
width: 100% !important;
margin-bottom: 0;
z-index: 9999999999;
display: block;
text-align: center;
background: #dd195b;
padding: 0;
margin: 0;
}

.footer-col button {
padding: 13px 21px;
margin-bottom: 0;
width: 30%;
}

.footer-col .button {
padding: 8px 0;
margin-bottom: 0;
width: 46%;
background:#dd195b;
color: #fff!important;
margin-top: 2px;
float:left;
}

.tel-foo {
border-right: 3px solid #fff !important;
border-radius: 0 !important;
}
@media only screen and (min-width: 1240px)
{
	.footer-col {
		display: none !important;
	}
}
@media only screen and (max-width: 480px)
{
	.footer_icon
	{
		display:none;
	}
}

@media(max-width:767px){

	#Action_bar {background:#dc1256 !important;}
	#Action_bar .container{width:100%; padding:0  !important;}	
	#Action_bar .container .contact_details{width:100%; }
	.icon_box{padding:0;}
	.form_sec .full_col{padding:0;}
	#Footer .widgets_wrapper{padding:40px 0 !important;}
}
.cont-form input[type="submit"]{background:#dc1256;}